---
- name: Deploy custom design for OCtopus
  become: true
  gather_facts: false
  hosts: all
  roles:
    - role: common
  vars_files:
    - ../vars/common.yml
  tasks:
    - name: Deploy custom design
      ansible.builtin.include_role:
        name: custom_design
